Subject: Re: APPLE and SUN Announcement
From: Tim Krego <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 12:15:45 -0700

At 09:43 AM 4/18/96 -0400, you wrote:
>>While I think everyone should keep an eye on the continuing development of
>>the internet I feel NewTek should really concentrate on LW. Really, where
>>does NewTek think Java is going to get them? 
>
>The most incredible 3D Website your eyes have ever seen....

Not until I can d/l those 10MB VRML files faster than my 28.8. Like I said
they should pay attention to the internet, but they need to focus on other
things.

If you read that Press Release it is all just stuff for show.